Black Lives Matter. Please consider donating to Black Girls Code today.
Dash HoloViews is now available! Check out the docs.

Scala SBT unresolved dependency error, getting started

I am following the getting started guide on scala to the letter. However SBT results in an unresolved dependency error:

Error:Error while importing SBT project:<br/>...<br/><pre>[info] Resolving org.scala-sbt#run;0.13.8 ... [info] Resolving org.scala-sbt#task-system;0.13.8 ... [info] Resolving org.scala-sbt#tasks;0.13.8 ... [info] Resolving org.scala-sbt#tracking;0.13.8 ... [info] Resolving org.scala-sbt#cache;0.13.8 ... [info] Resolving org.scala-sbt#testing;0.13.8 ... [info] Resolving org.scala-sbt#test-agent;0.13.8 ... [info] Resolving org.scala-sbt#test-interface;1.0 ... [info] Resolving org.scala-sbt#main-settings;0.13.8 ... [info] Resolving org.scala-sbt#apply-macro;0.13.8 ... [info] Resolving org.scala-sbt#command;0.13.8 ... [info] Resolving org.scala-sbt#logic;0.13.8 ... [info] Resolving org.scala-sbt#precompiled-2_8_2;0.13.8 ... [info] Resolving org.scala-sbt#precompiled-2_9_2;0.13.8 ... [info] Resolving org.scala-sbt#precompiled-2_9_3;0.13.8 ... [trace] Stack trace suppressed: run 'last *:update' for the full output. [trace] Stack trace suppressed: run 'last *:ssExtractDependencies' for the full output. [error] (*:update) sbt.ResolveException: unresolved dependency: co.theasi#plotly_2.11;0.2.0: not found [error] (*:ssExtractDependencies) sbt.ResolveException: unresolved dependency: co.theasi#plotly_2.11;0.2.0: not found [error] Total time: 10 s, completed Jul 16, 2016 3:29:59 PM</pre><br/>See complete log in <a href="/home/michael/.IdeaIC2016.1/system/log/sbt.last.log">/home/michael/.IdeaIC2016.1/system/log/sbt.last.log</a>

My build.sbt looks as follows:
`name := “plotly”

version := “1.0”

scalaVersion := “2.11.8”

libraryDependencies += “co.theasi” %% “plotly” % “0.2.0”`

Can someone please help?